mat-form-field {
  width: 80%;
  padding-left: 1rem;
}

.elements-list {
  margin-top: 2rem;
}

.single-element {
  background-color: #675F1C;
  padding: .8rem;
  margin-bottom: .5rem;
}

.single-element:last-child {
  margin-bottom: 0;
}

.element {
  text-decoration: none;
  color: #FFFFFF;
  font-size: 1.3rem;
}

.element:hover {
  cursor: pointer;
}

.single-element:hover {
  background-color: #9F9434;
}

mat-label {
  color: #675F1C;
}
